Package com.mckoi.database.global

## Interface ClobRef

All Superinterfaces:
  `Ref`, `StringAccessor`

    public interface ClobRef
    extends StringAccessor, Ref

A reference to a large character object in the database.

Author:
  Tobias Downer

### Method Summary

### Methods inherited from interface com.mckoi.database.global.Ref

`complete, getID, getRawSize, getType, read, write`

### Methods inherited from interface com.mckoi.database.global.StringAccessor

`getReader, length, toString`